/*H E A D E R*//**/
#header #menu{height:203px;background:url(../img/equipment/topimage.png) no-repeat top}
*:first-child+html #header #menu{height:213px;margin-top:10px}

/*C O N T E N T S*//**/
#contents{}
#contents .guide{width:864px;height:550px;margin:auto auto auto auto;text-align:left;background:url(../img/equipment/bg_guide.png) top center no-repeat}
#contents .guide .photoie6{display:none}
#contents .guide p{padding-left:30px}
#contents .guide p span{color:#906E60;font-size:11px}
#contents .guide img.photo{margin:-100px 24px auto 24px;z-index:999}

* html #contents .guide{background:none}
* html #contents .guide .common{display:none}
* html #contents .guide .photoie6{display:block;margin:-100px 24px -30px 24px;}

#contents .setsubi{width:864px;margin:auto auto auto auto;text-align:left}
#contents .setsubi p{padding:0 30px}
#contents .setsubi p span{color:#906E60;font-size:11px}
#contents .setsubi table{width:824px;margin:auto auto auto auto;padding:0 20px}
#contents .setsubi table tr td{width:288px;padding:10px}


.caution{position:relative;width:500px}
.caution hr{height:1px;border:0px none;
background:url(../img/column/bg_title.gif) repeat-x;margin:15px 0 15px 0}
* html .caution hr{border:dotted;color:#99CC33}
*:first-child+html .caution hr{border:dotted;color:#99CC33;border-width:2px 0 0 0}
.caution p{margin:50px 0}
.caution img.leaf{position:absolute;bottom:-30px;right:-30px}


